<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="12" start.y="4" goal.x="39" goal.y="27" size="1.99"/>
        <agent id="1" start.x="27" start.y="28" goal.x="36" goal.y="38" size="1.18"/>
        <agent id="2" start.x="7" start.y="36" goal.x="35" goal.y="21" size="1.68"/>
        <agent id="3" start.x="33" start.y="2" goal.x="29" goal.y="36" size="0.96"/>
        <agent id="4" start.x="6" start.y="9" goal.x="29" goal.y="31" size="1.39"/>
    </agents>
</root>
